<!DOCTYPE html>
<html>
<head>
    <title>INF226 Tiny Login</title>
    <link rel="stylesheet" href="/static/loginStyle.css" /> 
<!-- 	<link rel="icon" href="favicon.png" type="image/png" />-->
</head>
   <body>
    <div class="login-card">
        <h1> Login</h1>
        <h2> Please resubmit your credentials</h2>
    <form class = "login-form"action="" method="post">
        
  <dl>
      {{ form.csrf_token }}
      
      <input type="username" name="uname" class="input-box" placeholder ="Your Username" required>
      <input type="password" name="pname" class="input-box" placeholder="Your Password" required>
  </dl>
  <p>
    <!-- <input type=submit value=Login> -->
    <button id="btn"type=submit value=Login> LOGIN</button>
    <input type=hidden value="{{ next or '' }}" name=next>
</form>
    </div>
</body>
</html>